» Ubuntu » Pakketten » quantal (12.10) » net » wpasupplicant
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  quantal  ] [  raring  ] [  saucy  ] [  saucy-updates  ] [  trusty  ]
[ Bron: wpa  ]

Pakket: wpasupplicant (1.0-2ubuntu5)

Verwijzigingen voor wpasupplicant

Screenshot

Ubuntu bronnen:

Het bronpakket wpa downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian/Ubuntu wpasupplicant Maintainers (Mailarchief)
  • Kel Modderman
  • Stefan Lippers-Hollmann
  • Jan Dittberner

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

client support for WPA and WPA2 (IEEE 802.11i)

Andere aan wpasupplicant gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • dep: adduser
    add and remove users and groups
  • dep: initscripts (>= 2.88dsf-13.3)
    scripts for initializing and shutting down the system
  • dep: libc6 (>= 2.15)
    Embedded GNU C Library: Shared libraries
    Ook een virtueel pakket geboden door: libc6-udeb
  • dep: libdbus-1-3 (>= 1.1.4)
    simple interprocess messaging system (library)
  • dep: libnl-3-200 (>= 3.2.7)
    library for dealing with netlink sockets
  • dep: libnl-genl-3-200 (>= 3.2.7)
    library for dealing with netlink sockets - generic netlink
  • dep: libpcsclite1
    Middleware to access a smart card using PC/SC (library)
  • dep: libssl1.0.0 (>= 1.0.0)
    SSL shared libraries
  • dep: lsb-base (>= 3.0-6)
    Linux Standard Base 4.0 init script functionality

wpasupplicant downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 566,2 kB1.430,0 kB [overzicht]
i386 564,9 kB1.440,0 kB [overzicht]